function deleteEventBitacoraVentaPorVehiculo(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('deleteEventBitacoraVentaPorVehiculo').hide();
    } else {
        PF('deleteEventBitacoraVentaPorVehiculo').show();
    }
}

function deleteEventBitacoraVentasGenerales(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('deleteEventBitacoraVentasGenerales').hide();
    } else {
        PF('deleteEventBitacoraVentasGenerales').show();
    }
}

function deleteEventBitacoraIngresoEgreso(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('deleteEventBitacoraIngresoEgreso').hide();
    } else {
        PF('deleteEventBitacoraIngresoEgreso').show();
    }
}

function deleteEventBitacoraInicio(xhr, status, args) {
    if (undefined === args.validationFailed || false === args.validationFailed) {
        PF('deleteEventBitacoraInicio').hide();
    } else {
        PF('deleteEventBitacoraInicio').show();
    }
}